<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Chrome for Android theme color -->
    <meta name="theme-color" content="#006528">
    <!-- Tile color for Win8 -->
    <meta name="msapplication-TileColor" content="#006528">
    <title>L1CE - 404</title>

    <script src="/bower_components/webcomponentsjs/webcomponents-lite.min.js"></script>
    <!-- <script>window.Polymer = {dom: "shadow"};</script> -->
    <link rel="import" href="/elements/oops-dinosaur/oops-dinosaur.html">
    <style>
      html, body {height:100%;padding: 0;margin: 0;}
    </style>
  </head>
  <body>
    <oops-dinosaur message="file not found"></oops-dinosaur>
  </body>
</html>
